﻿.bliks::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url(../images/blik.gif);
    background-size: cover;
    /*-webkit-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;*/
    pointer-events: none;
    z-index: 1;
    opacity: 0.12;
}

.onearticle {
    padding-top: 50%;
    background-size: cover;
    margin-bottom: 20px;
    position: relative;
    display: block;
    background-position: center;
}

    .onearticle.padbig {
        padding-top: 54%;
        margin-bottom: 24px;
    }

    .onearticle.padsm {
        padding-top: 40%;
        margin-bottom: 24px;
    }

    .onearticle.nopad {
        padding-top: 100%;
        margin-bottom: 0px;
    }

    .onearticle span {
        position: absolute;
        bottom: 10px;
        padding: 10px;
        left: 10px;
        display: inline-block;
        background-color: white;
        background-color: rgba(255,255,255,0.9);
        font-family: Conv_Lato-Regular,Helvetica,Arial,sans-serif;
        font-weight: 400;
        color: black;
        transition: .25s;
        z-index: 2;
        border-bottom: 9px solid #ffe033;
        font-size: 22px;
    }

    .onearticle:hover {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
    }

        .onearticle:hover span {
            color: #ffe033;
            background-color: rgba(0,0,0,0.5);
            -webkit-transform: scale(1.06);
            -ms-transform: scale(1.06);
            transform: scale(1.06);
        }

    .onearticle:before {
        z-index: 1;
        display: block;
        content: "";
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        position: absolute;
        transition: .25s;
    }

    .onearticle:hover:before {
        background-color: rgba(0,0,0,0.3);
    }

.instavideo {
    display: block;
    position: relative;
}

    .instavideo:after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        width: 90px;
        height: 90px;
        margin-left: -45px;
        margin-top: -45px;
        background-image: url(../images/video.png);
    }

@media (min-width: 1200px) {
    .rd-navbar-classic.rd-navbar-static .rd-navbar-main {
        padding: 10px;
    }
}

@media (min-width: 1600px) {
    .rd-navbar-classic.rd-navbar-static .rd-navbar-main {
        padding: 15px 0;
    }
}

.rd-navbar-fixed .rd-navbar-panel {
    padding: 35px;
}

.chbList {
    width: 100%;
}

    .chbList td {
        text-align: center;
    }

        .chbList td label {
            display: block;
        }


.oz {
    position: fixed;
    top: 50%;
    margin-top: -35px;
    right: 45px;
    cursor: pointer;
    z-index: 10;
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #db1212;
    width: 80px;
    height: 80px;
    -webkit-animation: callbutmini 1.5s 0s ease-out infinite;
    -moz-animation: callbutmini 1.5s 0s ease-out infinite;
    animation: callbutmini 1.5s 0s ease-out infinite;
}
@media (max-width: 600px) {
    .oz {
        top: 100%;
        margin-top: -105px;
    }
}
    .oz:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-image: url(../images/phone.png);
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-animation: callbutphone 1.5s linear infinite;
        -moz-animation: callbutphone 1.5s linear infinite;
        animation: callbutphone 1.5s linear infinite;
    }

@-moz-keyframes callbutmini {
    0% {
        box-shadow: 0 0 8px 6px rgba(23,167,167,0),0 0 0 0 transparent,0 0 0 0 rgba(23,167,167,0);
    }

    10% {
        box-shadow: 0 0 8px 6px #db1212,0 0 12px 10px transparent,0 0 12px 14px #db1212;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(23,167,167,0),0 0 0 40px transparent,0 0 0 40px rgba(23,167,167,0);
    }
}

@keyframes callbutmini {
    0% {
        box-shadow: 0 0 8px 6px rgba(23,167,167,0),0 0 0 0 transparent,0 0 0 0 rgba(23,167,167,0);
    }

    10% {
        box-shadow: 0 0 8px 6px #db1212,0 0 12px 10px transparent,0 0 12px 14px #db1212;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(23,167,167,0),0 0 0 40px transparent,0 0 0 40px rgba(23,167,167,0);
    }
}

.rd-navbar-main-outer, .rd-navbar-fixed .rd-navbar-panel {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/images/menu.jpg);
}
.rd-navbar-static .rd-nav-link, .rd-navbar-static .rd-nav-item > .rd-navbar-submenu-toggle, .rd-navbar-fixed .rd-navbar-search-toggle {
    color: white;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span, .rd-navbar-collapse-toggle span, .rd-navbar-collapse-toggle span:before, .rd-navbar-collapse-toggle span:after {
    background-color: white;
}
a:not([href]):not([tabindex]) {
    color:white;
}

.circles {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.4;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.4;
}